﻿body {
 
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.loginname_Right {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	float: left;
}
.loginname_Right a {
	text-decoration: none;
	padding: 4px;
	display: block;
	border: 1px solid #E4E4DE;
	 width:145px;
}
.loginname_Right a:hover {
	
}
.login_font {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #F3F3F3;
	border-left-color: #E6E6E6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #F5F5F5;
	height: 22px;
}
.ll {
	font-family: "宋体";
	border-right-width: 1px;
	border-left-width: 1px;
 
	border-right-color: #EBEBEB;
	border-left-color: #EBEBEB;
	font-size: 12px;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	color: #123112;
}
a:hover {
	font-family: "宋体";
	color: #CC0000;
	text-decoration: none;
}


 